
.blog{
    font-weight: 400;
  word-wrap: break-word;
  color: var(--color-muted);
}

@media(max-width:820px){
.blog{
  margin-left: 10px;
  margin-right: 10px;

}
}
.blog h1 {
    font-size: 1.4em;
    max-width: 800px;
    color: var(--color-muted);
}

.blog h2 {
    font-size: 1.2em;
    max-width: 800px;
    color: var(--color-muted);
}
.blog image {
    width: 100%;
}
.blog p {
    font-size: .9em;
    line-height: 2em;
    color: var(--color-muted);
}


.blog h1, .blog h2, .blog h3, .blog h4, .blog h5, .blog h6 {
   line-height: 2em;
  color: var(--color-muted);
}

.blog a {
  color: #0066cc;
  text-decoration: none;
}

.blog a:hover {
  text-decoration: underline;
}

.blog blockquote {
    background-color: #fdfdea;
    border: 1px #99bbd8 solid;
    padding: 1em;
    max-width: 640px;
    margin: 20px 0;
    border-radius: 12px;
    font-size: 1.2em;
}


.blog ol {
    list-style-type: circle;
    margin-bottom: 20px;
    padding-left: 20px; 
    color: var(--color-muted);
}

.blog ul {
    list-style-type: circle;
    margin-bottom: 20px; 
    color: var(--color-muted);
}

.blog li {
    margin-bottom: 5px;
    color: var(--color-muted);
}



